4-27-09-----------


Translated Cheats    0805 - Klonoa Heroes - Densetsu no Star Medal (JP)
Translated Cheats    0852 - Little Buster Q (JP)
Translated Cheats    0857 - Power Pro Kun Pocket 5 (JP)
Translated Cheats    0866 - Final Fantasy Tactics Advance (JP)
Translated Cheats    0895 - Tales of the World - Summoner's Lineage (JP)
Translated Cheats    0908 - Yu-Gi-Oh! Duel Monsters 8 - Hametsu no Daijashin (JP)
Translated Cheats    0918 - MLB SlugFest 20-04 (US)
Translated Cheats    0927 - Super Puzzle Fighter II Turbo (EU)
Translated Cheats    0940 - Golden Sun - The Lost Age (UE)
Translated Cheats    0945 - Whistle! - Dai 37 Kai Tokyo-to Chuugakkou Sougou Taiiku Soccer Taikai (JP)
Translated Cheats    0946 - Ao-Zoura to Nakamatachi - Yume no Bouken (JP)
Translated Cheats    0951 - Mortal Kombat Advance (EU)
Translated Cheats    0956 - Bokujou Monogatari - Mineral Town no Nakamatachi (JP)
Translated Cheats    0957 - Exciting Bass (JP)
Translated Cheats    0964 - Nippon Pro Mahjong Renmei Kounin Tetsuman Advance - Menkyo Kaiden Series (JP)
Translated Cheats    0975 - Fancy Pocket (JP)
Translated Cheats    0986 - Azumanga Daiou Advance (JP)
Translated Cheats    0990 - Rockman Zero 2 (JP)
Translated Cheats    0994 - Naruto - Ninjutsu Zenkai! Saikyou Ninja Daikesshuu (JP)
Translated Cheats    0995 - Super Puzzle Fighter II Turbo (US)
Translated Cheats    0996 - Castlevania - Akatsuki no Minuet (JP)




2-20-09-----------


Translated Cheats    0823 - Elevator Action - Old & New (JP)
Translated Cheats    0826 - Super Bubble Pop (US)
Translated Cheats    0829 - Revenge of Shinobi, The (EU)
Translated Cheats    0843 - Inspector Gadget Racing (EU)
Translated Cheats    0844 - F1 2002 (UE)
Translated Cheats    0846 - K-1 Pocket Grand Prix 2 (JP)
Translated Cheats    0847 - Kururin Paradise (JP)
Translated Cheats    0854 - Digimon - Battle Spirit (US)
Translated Cheats    0859 - Boulder Dash EX (JP)
Translated Cheats    0861 - Elemix! (JP)
Translated Cheats    0874 - World Tennis Stars (EU)
Translated Cheats    0884 - Tennis no Ouji-sama 2003 - Passion Red (JP)
Translated Cheats    0885 - Tennis no Ouji-sama 2003 - Cool Blue (JP)
Translated Cheats    0899 - Street Fighter Alpha 3 Upper (US)
Translated Cheats    0900 - Zelda no Densetsu - Kamigami no Triforce & 4tsu no Tsurugi (JP)



1-21-09-----------


Added Cheat          1258 - Onimusha Tactics (US)
Translated Cheats    0551 - Minimoni - Mika no Happy Morning Chatty (JP)
Translated Cheats    0555 - Mr. Driller Ace - Strange Bacteria (JP)
Translated Cheats    0560 - V-Rally 3 (JP)
Translated Cheats    0574 - Jurassic Park III - Ushinawareta Idenshi (JP)
Translated Cheats    0576 - Castlevania - Harmony of Dissonance (EU)
Translated Cheats    0577 - J League Pro Soccer Club o Tsukurou Advance (JP)
Translated Cheats    0581 - Disney Sports - Skateboarding (JP)
Translated Cheats    1101 - Wing Commander - Prophecy (EU)
Translated Cheats    1102 - Bokura no Taiyou - Taiyou Action RPG (JP)
Translated Cheats    1103 - Sonic Pinball Party (JP)
Translated Cheats    1106 - Pokemon - Rubin-Edition (DE)
Translated Cheats    1108 - Hamster Club 4 (JP)
Translated Cheats    1109 - Pokemon - Edicion Zafiro (ES)
Translated Cheats    1110 - Pokemon - Edicion Rubi (ES)
Translated Cheats    1111 - Pokemon - Version Saphir (FR)
Translated Cheats    1114 - Pokemon - Version Rubis (FR)
Translated Cheats    1115 - Aladdin (JP)
Translated Cheats    1116 - CT Special Forces - Back to Hell (EU)
Translated Cheats    1118 - Pokemon Pinball - Ruby & Sapphire (JP)
Translated Cheats    1119 - Meitantei Conan - Nerawareta Tantei (JP)
Translated Cheats    1120 - Super Robot Taisen D (JP)
Translated Cheats    1121 - Rockman EXE Battle Chip GP (JP)
Translated Cheats    1122 - Top Gear Rally (JP)
Translated Cheats    1124 - Shin Megami Tensei Devil Children - Puzzle de Call! (JP)
Translated Cheats    1125 - Expedition der Stachelbeeren - Zoff im Zoo (DE)
Translated Cheats    1126 - Shrek - Reekin' Havoc (US)
Translated Cheats    1127 - Cyberdrive Zoids - Kijuu no Senshi Hyuu (JP)
Translated Cheats    1128 - Duel Masters (JP)
Translated Cheats    1130 - Wan Nyan Doubutsu Byouin (JP)
Translated Cheats    1131 - Madden NFL 2004 (US)
Translated Cheats    1132 - Monster Truck Madness (UE)
Translated Cheats    1133 - Digimon - Battle Spirit (EU)
Translated Cheats    1134 - Rock n' Roll Racing (EU)
Translated Cheats    1135 - Pokemon Pinball - Ruby & Sapphire (US)
Translated Cheats    1136 - Shinyaku Seiken Densetsu (JP)
Translated Cheats    1137 - Boboboubo Boubobo - Maji de!! Shinken Battle (JP)
Translated Cheats    1138 - Mortal Kombat - Tournament Edition (US)
Translated Cheats    1139 - Magical Quest 2 Starring Mickey & Minnie (EU)
Translated Cheats    1140 - Rescue Heroes - Billy Blazes! (US)
Translated Cheats    1141 - Final Fantasy Tactics Advance (US)
Translated Cheats    1142 - Extreme Skate Adventure (UE)
Translated Cheats    1143 - Densetsu no Stafy 2 (JP)
Translated Cheats    1145 - Freekstyle (US)
Translated Cheats    1146 - Rocket Power - Zero Gravity Zone (US)
Translated Cheats    1147 - Power Rangers - Ninja Storm (US)
Translated Cheats    1148 - Starsky & Hutch (EU)
Translated Cheats    1149 - Gem Smashers (US)
Translated Cheats    1150 - Denki Blocks! (US)
Translated Cheats    1152 - Bionicle (US)
Translated Cheats    1153 - Scooby-Doo! - Mystery Mayhem (US)
Translated Cheats    1154 - Banjo-Kazooie - Grunty's Revenge (US)
Translated Cheats    1156 - Golden Sun 2 - Die Vergessene Epoche (DE)
Translated Cheats    1157 - Oshare Princess 3 (JP)
Translated Cheats    1158 - Polly Pocket! - Super Splash Island (EU)
Translated Cheats    1159 - Extreme Skate Adventure (EU)
Translated Cheats    1160 - Mr. Nutz (EU)
Translated Cheats    1161 - Boktai - The Sun is in Your Hand (US)
Translated Cheats    1164 - Shin Kisekae Monogatari (JP)
Translated Cheats    1165 - Ojarumaru - Gekkouchou Sanpo de Ojaru (JP)
Translated Cheats    1166 - Doubutsu Shima no Chobi Gurumi (JP)
Translated Cheats    1167 - Disney's Party (UE)
Translated Cheats    1169 - Tantei Gakuen Q - Meitantei ha Kimi da! (JP)
Translated Cheats    1170 - Shin Megami Tensei Devil Children - Koori no Sho (JP)
Translated Cheats    1171 - Shin Megami Tensei Devil Children - Honoo no Sho (JP)
Translated Cheats    1173 - Road Rash - Jailbreak (US)
Translated Cheats    1174 - Simpsons, The - Road Rage (EU)
Translated Cheats    1176 - Koinu to Issho - Aijou Monogatari (JP)
Translated Cheats    1177 - Action Replay (EU)
Translated Cheats    1178 - Piglet's Big Game (EU)
Translated Cheats    1179 - Kirby - Nightmare in Dream Land (EU)
Translated Cheats    1180 - Adventures of Jimmy Neutron, The - Boy Genius - Jet Fusion (UE)
Translated Cheats    1181 - Razmoket, Les - Rencontrent les Delajungle (FR)
Translated Cheats    1182 - Digimon - Battle Spirit 2 (US)
Translated Cheats    1183 - BattleBots - Design & Destroy (US)
Translated Cheats    1184 - Jurassic Park Institute Tour - Dinosaur Rescue (JP)
Translated Cheats    1185 - Oddworld - Munch's Oddysee (UE)
Translated Cheats    1186 - Boulder Dash EX (EU)
Translated Cheats    1187 - Megaman Battle Network 3 White (EU)
Translated Cheats    1188 - Zettaizetsumei Dangerous Jiisan - Shijou Saikyou no Dogeza (JP)
Translated Cheats    1189 - Shin Megami Tensei II (JP)
Translated Cheats    1190 - Super Mario Advance 4 - Super Mario Bros
Translated Cheats    1191 - Hobbit, The (EU)
Translated Cheats    1192 - Battle X Battle - Kyodai Gyo Densetsu (JP)
Translated Cheats    1193 - Pirates of the Caribbean - The Curse of the Black Pearl (EU)
Translated Cheats    1194 - Final Fantasy Tactics Advance (EU)
Translated Cheats    1195 - Lion King 1.5, The (US)
Translated Cheats    1196 - Blackthorne (EU)
Translated Cheats    1197 - Quad Desert Fury (US)
Translated Cheats    1198 - Namco Museum (EU)
Translated Cheats    1199 - Backyard Hockey (US)
Translated Cheats    1200 - Crouching Tiger, Hidden Dragon (US)
Translated Cheats    1201 - DemiKids - Dark Version (US)
Translated Cheats    1202 - DemiKids - Light Version (US)
Translated Cheats    1203 - Barbie Horse Adventures (EU)
Translated Cheats    1204 - Megaman Battle Network 3 Blue (EU)
Translated Cheats    1205 - Mermaid Melody - Pichi Pichi Pitch (JP)
Translated Cheats    1206 - Bomberman Jetters - Game Collection (JP)
Translated Cheats    1207 - Megaman Zero 2 (US)
Translated Cheats    1208 - Tak and the Power of Juju (US)
Translated Cheats    1209 - Wagamama Fairy Mirumo de Pon! - Taisen Mahoudama (JP)
Translated Cheats    1210 - Kawaii Pet Game Gallery (JP)
Translated Cheats    1211 - Matantei Loki Ragnarok - Gensou no Labyrinth (JP)
Translated Cheats    1212 - Super Mario Advance 4 - Super Mario Bros. 3 (US)
Translated Cheats    1213 - Teenage Mutant Ninja Turtles (US)
Translated Cheats    1214 - Oriental Blue - Ao no Tengai (JP)
Translated Cheats    1215 - Power Rangers - Ninja Storm (EU)
Translated Cheats    1216 - Banjo-Kazooie - Grunty's Revenge (EU)
Translated Cheats    1217 - Legend of Dynamic Goushouden - Houkai no Rondo (JP)
Translated Cheats    1218 - Super Duper Sumos (US)
Translated Cheats    1219 - Bionicle (EU)
Translated Cheats    1220 - Disney Princesse (FR)
Translated Cheats    1221 - Lizzie McGuire - On the Go! (US)
Translated Cheats    1222 - Top Gear Rally (EU)
Translated Cheats    1223 - Batman - Rise of Sin Tzu (US)
Translated Cheats    1224 - Lion King, The (EU)
Translated Cheats    1225 - Spyro - Attack of the Rhynocs (US)
Translated Cheats    1226 - Tony Hawk's Underground (UE)
Translated Cheats    1227 - Operation Armored Liberty (US)
Translated Cheats    1228 - Megaman Zero 2 (EU)
Translated Cheats    1229 - Frogger's Journey - The Forgotten Relic (US)
Translated Cheats    1230 - Top Gear Rally (US)
Translated Cheats    1231 - Harry Potter - Quidditch World Cup (UE)
Translated Cheats    1232 - Prince of Persia - The Sands of Time (US)
Translated Cheats    1233 - SpongeBob SquarePants - Battle for Bikini Bottom (US)
Translated Cheats    1234 - Hugo - Bukkazoom! (EU)
Translated Cheats    1236 - Lord of the Rings, The - The Return of the King (UE)
Translated Cheats    1237 - Pokemon - Sapphire Version (EU)
Translated Cheats    1238 - FIFA 2004 (UE)
Translated Cheats    1239 - Sonic Pinball Party (EU)
Translated Cheats    1241 - Brother Bear (US)
Translated Cheats    1242 - Pokemon - Ruby Version (EU)
Translated Cheats    1243 - Fairly Odd Parents!, The - Breakin' da Rules (US)
Translated Cheats    1244 - Dr. Deuss The Cat in The Hat (US)
Translated Cheats    1245 - Pokemon Pinball - Ruby & Sapphire (EU)
Translated Cheats    1246 - Mario & Luigi - Superstar Saga (EU)
Translated Cheats    1247 - Minna no Soft Series - Shanghai (JP)
Translated Cheats    1248 - Yu-Gi-Oh! Dungeon Dice Monsters (EU)
Translated Cheats    1249 - Tiger Woods PGA Tour 2004 (UE)
Translated Cheats    1250 - Buffy Contre les Vampires - La Colere de Darkhul (FR)
Translated Cheats    1251 - SSX 3 (UE)
Translated Cheats    1252 - Prince of Persia - The Sands of Time (EU)
Translated Cheats    1254 - Slime Morimori Dragon Quest - Shougeki no Shippo Dan (JP)
Translated Cheats    1256 - Sanrio Puroland - All Characters (JP)
Translated Cheats    1257 - Minna no Soft Series - Zooo (JP)
Translated Cheats    1259 - Justice League Chronicles (US)
Translated Cheats    1260 - Cartoon Network - Speedway (US)
Translated Cheats    1261 - Magical Quest 2 Starring Mickey & Minnie (US)
Translated Cheats    1262 - Crash Nitro Kart (US)
Translated Cheats    1263 - Ultimate Beach Soccer (US)
Translated Cheats    1264 - Hobbit, The (US)
Translated Cheats    1265 - Spirits & Spells (US)
Translated Cheats    1266 - Double Dragon Advance (US)
Translated Cheats    1267 - Sword of Mana (US)
Translated Cheats    1268 - Harvest Moon - Friends of Mineral Town (US)
Translated Cheats    1269 - Finding Nemo (EU)
Translated Cheats    1270 - Spyro Adventure (EU)
Translated Cheats    1271 - Looney Tunes - Back in Action (UE)
Translated Cheats    1272 - Mickey to Donald no Magical Quest 3 (JP)
Translated Cheats    1273 - Spy Kids 3-D - Game Over (EU)
Translated Cheats    1274 - Kim Possible (EU)
Translated Cheats    1275 - 007 - Everything or Nothing (UE)
Translated Cheats    1276 - Medal of Honor - Infiltrator (UE)
Translated Cheats    1277 - Mario & Luigi - Superstar Saga (US)
Translated Cheats    1278 - Terminator 3 - Rise of the Machines (EU)
Translated Cheats    1280 - Terminator 3 - Rise of the Machines (US)
Translated Cheats    1281 - CIMA - The Enemy (US)
Translated Cheats    1282 - Star Wars - Flight of the Falcon (US)
Translated Cheats    1283 - Mario & Luigi RPG (JP)
Translated Cheats    1284 - Star Wars - Flight of the Falcon (EU)
Translated Cheats    1285 - Harry Potter - Quidditch World Cup (JP)
Translated Cheats    1286 - Sim City 2000 (EU)
Translated Cheats    1287 - Mucha Lucha! - Mascaritas of the Lost Code (US)
Translated Cheats    1288 - Green Eggs and Ham by Dr. Seuss (US)
Translated Cheats    1289 - American Idol (US)
Translated Cheats    1290 - Teenage Mutant Ninja Turtles (EU)
Translated Cheats    1291 - Hot Wheels - World Race (US)
Translated Cheats    1292 - F-Zero - Falcon Densetsu (JP)
Translated Cheats    1293 - Crash Nitro Kart (EU)
Translated Cheats    1295 - Hot Wheels - World Race (EU)
Translated Cheats    1296 - Oddworld - Munch's Oddysee (DE)
Translated Cheats    1297 - Dragon Ball Z - Taiketsu (US)
Translated Cheats    1298 - Crouching Tiger, Hidden Dragon (EU)
Translated Cheats    1299 - Worms World Party (US)
Translated Cheats    1300 - Dora the Explorer - Super Spies (US)




1-03-09-----------


Translated Cheats    0503 - Chou Makaimura R (JP)
Translated Cheats    0514 - Super Robot Taisen R (JP)
Translated Cheats    0515 - E.T. The Extra-Terrestrial (EU)
Translated Cheats    0608 - Street Fighter Zero 3 Upper (JP)
Translated Cheats    0612 - Castlevania - Harmony of Dissonance (US)
Translated Cheats    0617 - Magical Quest Starring Mickey & Minnie (EU)
Translated Cheats    0620 - Groove Adventure Rave - Hikari to Yami no Daikessen 2 (JP)
Translated Cheats    0636 - Guilty Gear X - Advance Edition (EU)
Translated Cheats    0648 - King of Fighters EX, The - NeoBlood (EU)
Translated Cheats    0659 - Game & Watch Gallery Advance (EU)
Translated Cheats    0669 - Black Belt Challenge (EU)
Translated Cheats    0688 - Bomberman Jetters - Densetsu no Bomberman (JP)
Translated Cheats    0696 - Gekido Advance - Kintaro's Revenge (EU)
Translated Cheats    0714 - Godzilla - Domination! (EU)
Translated Cheats    0735 - Contra Hard Spirits (JP)
Translated Cheats    0742 - Croket! - Yume no Banker Survival! (JP)
Translated Cheats    0755 - Metroid Fusion (EU)
Translated Cheats    0757 - Pokemon Sapphire (JP)
Translated Cheats    0760 - Pokemon Ruby (JP)
Translated Cheats    0770 - Phantasy Star Collection (US)
Translated Cheats    0771 - Gauntlet - Dark Legacy (US)
Translated Cheats    0772 - Kim Possible - Revenge of Monkey Fist (US)
Translated Cheats    0776 - Legend of Zelda, The - A Link to the Past & Four Swords (US)
Translated Cheats    0778 - Street Fighter Alpha 3 Upper (EU)



12-07-08----------

Translated Cheats    0304 - Golden Sun (FR)
Translated Cheats    0367 - Golden Sun (DE)
Translated Cheats    0378 - Fire Emblem - Fuuin no Tsurugi (JP)
Translated Cheats    0383 - Golden Sun (ES)
Translated Cheats    1062 - Ninja Five-0 (US)
Translated Cheats    1063 - Monster Gate - Ooinaru Dungeon - Fuuin no Orb (JP)
Translated Cheats    1064 - Eggo Mania (EU)
Translated Cheats    1065 - Stuntman (EU)
Translated Cheats    1066 - BattleBots - Beyond the BattleBox (EU)
Translated Cheats    1067 - Disney Sports - Basketball (EU)
Translated Cheats    1068 - Disney Sports - Motocross (EU)
Translated Cheats    1069 - Mother 1+2 (JP)
Translated Cheats    1071 - Space Channel 5 - Ulala's Cosmic Attack (US)
Translated Cheats    1072 - Drome Racers (US)
Translated Cheats    1073 - King of Fighters EX2, The - Howling Blood (EU)
Translated Cheats    1074 - Justice League - Injustice for All (EU)
Translated Cheats    1076 - Rock n' Roll Racing (US)
Translated Cheats    1077 - Pirates of the Caribbean - The Curse of the Black Pearl (US)
Translated Cheats    1078 - Megaman Battle Network 3 Blue (US)
Translated Cheats    1079 - Punch King - Arcade Boxing (EU)
Translated Cheats    1080 - Megaman Battle Network 3 White (US)
Translated Cheats    1081 - Stuntman (US)
Translated Cheats    1082 - Jet Grind Radio (US)
Translated Cheats    1083 - Simpsons, The - Road Rage (UE)
Translated Cheats    1084 - Buffy - The Vampire Slayer - Wrath of the Darkhul King (UE)
Translated Cheats    1085 - Dragon Ball Z - The Legacy of Goku II (US)
Translated Cheats    1086 - Disneys Prinzessinnen (DE)
Translated Cheats    1087 - Frogger - Mahou no Kuni no Daibouken (JP)
Translated Cheats    1088 - Hachiemon (JP)
Translated Cheats    1089 - Hamster Monogatari Collection (JP)
Translated Cheats    1090 - Minna no Shiiku Series - Boku no Kabuto-Kuwagata (JP)
Translated Cheats    1091 - F1 2002 (EU)
Translated Cheats    1092 - Pokemon - Saphir-Edition (DE)
Translated Cheats    1093 - Super Mario Advance 4 (JP)
Translated Cheats    1094 - Spy Kids 3-D - Game Over (US)
Translated Cheats    1095 - Tootuff - The Gagmachine (EU)
Translated Cheats    1096 - Mickey to Minnie no Magical Quest 2 (JP)
Translated Cheats    1098 - Nakayoshi Pet Advance Series 4 - Kawaii Koinu Mini - Wankoto Asobou!! Kogata Inu (JP)
Translated Cheats    1099 - Get! - Boku no Mushi Tsukamaete (JP)
Translated Cheats    1100 - Hamster Paradise - Pure Heart (JP)


12-03-08----------

Translated Cheats    0079 - Ougon no Taiyou - Hirakareshi Fuuin (JP)
Translated Cheats    0401 - Lunar Legend (JP)
Translated Cheats    0402 - Super Mario Advance 2 - Super Mario World (EU)
Translated Cheats    0410 - Rockman Zero (JP)
Translated Cheats    0415 - Penny Racers (EU)
Translated Cheats    0416 - Sweet Cookie Pie (JP)
Translated Cheats    0432 - Tactics Ogre - The Knight of Lodis (US)
Translated Cheats    0443 - Golden Sun (IT)
Translated Cheats    0456 - Hey Arnold! - The Movie (US)
Translated Cheats    0457 - Spider-Man (FR)
Translated Cheats    0449 - Star Wars Episode II - Attack Of The Clones (US)
Translated Cheats    0451 - Earthworm Jim 2 (US)
Translated Cheats    0459 - Gremlins - Stripe vs. Gizmo (EU)
Translated Cheats    0462 - Lilo & Stitch (US)
Translated Cheats    0463 - Scooby-Doo (US)
Translated Cheats    0465 - Scooby-Doo and the Cyber Chase (EU)
Translated Cheats    0466 - Ripping Friends, The (UE)
Translated Cheats    0479 - CT Special Forces (EU)
Translated Cheats    0482 - Star X (EU)
Translated Cheats    0485 - Star Wars Episode II - Attack of the Clones (EU)
Translated Cheats    0486 - Dokapon (EU)
Translated Cheats    0488 - Lilo & Stitch (EU)
Translated Cheats    0489 - Ougon no Taiyou - Ushinawareshi Toki (JP)
Translated Cheats    0490 - Aero the Acro-Bat - Rascal Rival Revenge (US)
Translated Cheats    0498 - Stuart Little 2 (UE)
Translated Cheats    0499 - Monster Gate (JP)
Translated Cheats    0500 - Kong - The Animated Series (EU)


12-02-08----------

Translated Cheats    0302 - Dave Mirra Freestyle BMX 2 (EU)
Translated Cheats    0309 - Captain Tsubasa - Eikou no Kiseki (JP)
Translated Cheats    0313 - Tom and Jerry - The Magic Ring (EU)
Translated Cheats    0316 - Chu Chu Rocket! (EU)
Translated Cheats    0329 - Super Street Fighter II Turbo - Revival (US)
Translated Cheats    0336 - High Heat Major League Baseball 2003 (US)
Translated Cheats    0337 - NHL 2002 (US)
Translated Cheats    0338 - Casper (EU)
Translated Cheats    0350 - Super Robot Taisen A (CN)
Translated Cheats    0357 - Baseball Advance (US)
Translated Cheats    0361 - Akumajou Dracula - Circle of the Moon (CN)
Translated Cheats    0362 - Broken Sword - The Shadow of the Templars (EU)
Translated Cheats    0363 - Groove Adventure Rave - Hikari to Yami no Daikessen (JP)
Translated Cheats    0371 - Saibara Rieko no Dendou Mahjong (JP)
Translated Cheats    0375 - Dai-Mahjong (JP)
Translated Cheats    0376 - Broken Sword - The Shadow of the Templars (US)
Translated Cheats    0389 - Isseki Hattyou - Kore 1ppon de 8syurui! (JP)
Translated Cheats    0391 - Super Black Bass Advance (EU)


12-01-08----------

Translated Cheats    1000 - Medal of Honor - Underground (EU)
Translated Cheats    1001 - Tom and Jerry in Infurnal Escape (EU)
Translated Cheats    1002 - Yu-Gi-Oh! Duel Monsters - International Worldwide Edition (JP)
Translated Cheats    1003 - Dokidoki Cooking Series 2 - Gourmet Kitchen - Suteki na Obentou (JP)
Translated Cheats    1004 - Finding Nemo (UE)
Translated Cheats    1005 - WarioWare, Inc
Translated Cheats    1006 - Matchbox Cross Town Heroes (EU)
Translated Cheats    1007 - Spirit - Der wilde Mustang - Auf der Suche nach Homeland (DE)
Translated Cheats    1008 - Findet Nemo (DE)
Translated Cheats    1009 - Iridion II (US)
Translated Cheats    1010 - Iridion II (EU)
Translated Cheats    1011 - Buffy - Im Bann der Damonen - Koenig Darkhuls Zorn (DE)
Translated Cheats    1012 - WarioWare, Inc (EU)
Translated Cheats    1013 - Donkey Kong Country (EU)
Translated Cheats    1014 - Sega Arcade Gallery (EU)
Translated Cheats    1015 - Britney's Dance Beat (EU)
Translated Cheats    1016 - Weekend Miljonairs (NL)
Translated Cheats    1017 - Bratz (EU)
Translated Cheats    1018 - Agassi Tennis Generation (US)
Translated Cheats    1019 - Yu-Gi-Oh! Worldwide Edition - Stairway to the Destined Duel (US)
Translated Cheats    1020 - Disney Sports - Skateboarding (EU)
Translated Cheats    1021 - Disney Sports - Football (EU)
Translated Cheats    1022 - Midnight Club - Street Racing (EU)
Translated Cheats    1023 - Tottoko Hamutarou 4 - Nijiiro Daikoushin Dechu (JP)
Translated Cheats    1024 - Disney Sports - Snowboarding (EU)
Translated Cheats    1026 - Spirit - Stallion of the Cimarron - Search for Homeland (EU)
Translated Cheats    1027 - Hamster Monogatari 3 GBA (JP)
Translated Cheats    1028 - Woody Woodpecker - Crazy Castle 5 (JP)
Translated Cheats    1029 - Puzzle & Tantei Collection (JP)
Translated Cheats    1031 - Tony Hawk's Pro Skater 3 (DE)
Translated Cheats    1032 - Pro Beach Soccer (EU)
Translated Cheats    1033 - Incredible Hulk, The (US)
Translated Cheats    1034 - Wing Commander - Prophecy (US)
Translated Cheats    1035 - Bouken Yuuki Pluster World - Densetsu no Plust Gate (JP)
Translated Cheats    1036 - Rugrats - Go Wild (UE)
Translated Cheats    1037 - Medabots AX - Metabee Version (EU)
Translated Cheats    1038 - Zen-Nippon Shounen Soccer Taikai 2 - Mezase Nippon-ichi! (JP)
Translated Cheats    1039 - Scooby-Doo (DE)
Translated Cheats    1040 - GT Advance 3 - Pro Concept Racing (EU)
Translated Cheats    1041 - Sonic Pinball Party (US)
Translated Cheats    1042 - Spider-Man (DE)
Translated Cheats    1043 - Tom Clancy's Splinter Cell (EU)
Translated Cheats    1044 - Fortress (EU)
Translated Cheats    1045 - Wolfenstein 3-D (EU)
Translated Cheats    1046 - Megaman & Bass (EU)
Translated Cheats    1047 - Gekitou Densetsu Noah - Dream Management (JP)
Translated Cheats    1048 - Ultimate Muscle - The Kinnikuman Legacy - The Path of the Superhero (US)
Translated Cheats    1049 - Incredible Hulk, The (EU)
Translated Cheats    1050 - Wakeboarding Unleashed featuring Shaun Murray (EU)
Translated Cheats    1051 - Angel Collection - Mezase! Gakuen no Fashion Leader (JP)
Translated Cheats    1052 - Mahou no Pumpkin - Ann to Greg no Daibouken (JP)
Translated Cheats    1053 - Crazy Taxi - Catch a Ride (EU)
Translated Cheats    1054 - Frogger's Adventures 2 - The Lost Wand (EU)
Translated Cheats    1056 - Dragon Ball Z - The Legacy of Goku II (EU)
Translated Cheats    1057 - Sega Smash Pack (EU)
Translated Cheats    1059 - Disney Sports - Snowboarding (JP)


11-28-08----------

Translated Cheats    0219 - Daisenryaku (JP)
Translated Cheats    0226 - Super Bust-A-Move (US)
Translated Cheats    0227 - Action Replay GBX (EU)
Translated Cheats    0228 - Columns Crown (EU)
Translated Cheats    0235 - Action Replay GBX (EU)
Translated Cheats    0237 - Xploder Advance (EU)
Translated Cheats    0243 - Battle Network Rockman EXE 2 (JP)
Translated Cheats    0244 - Action Replay GBX (EU)
Translated Cheats    0246 - Columns Crown (JP)
Translated Cheats    0247 - Mortal Kombat Advance (US)
Translated Cheats    0249 - Megaman Battle Network (EU)
Translated Cheats    0251 - CodeBreaker (US)
Translated Cheats    0256 - Tekken Advance (JP)
Translated Cheats    0260 - Recca no Honoo - The Game (JP)
Translated Cheats    0276 - Flintstones, The - Big Trouble in Bedrock (EU)
Translated Cheats    0284 - Tekken Advance (US)
Translated Cheats    0293 - Puyo Pop (US)
Translated Cheats    0300 - Columns Crown (US)


11-27-08----------

Translated Cheats    0001 - F-Zero (JP)
Translated Cheats    0002 - Super Mario Advance (JP)
Translated Cheats    0007 - Akumajou Dracula - Circle of the Moon (JP)
Translated Cheats    0012 - Power Pro Kun Pocket 3 (JP)
Translated Cheats    0016 - Tweety no Hearty Party (JP)
Translated Cheats    0017 - JGTO Kounin Golf Master - Japan Golf Tour Game (JP)
Translated Cheats    0025 - Super Mario Advance (UE)
Translated Cheats    0026 - Final Fight One (JP)
Translated Cheats    0027 - Bomberman Story (JP)
Translated Cheats    0029 - Pinobee - Wings of Adventure (UE)
Translated Cheats    0032 - Castlevania - Circle of the Moon (EU)
Translated Cheats    0034 - GT Advance - Championship Racing (UE)
Translated Cheats    0037 - Earthworm Jim (UE)
Translated Cheats    0041 - F-Zero - Maximum Velocity (UE)
Translated Cheats    0043 - Konami Krazy Racers (EU)
Translated Cheats    0044 - Ready 2 Rumble Boxing - Round 2 (EU)
Translated Cheats    0045 - Castlevania - Circle of the Moon (US)
Translated Cheats    0046 - Rayman Advance (US)
Translated Cheats    0047 - Tactics Ogre Gaiden - The Knight of Lodis (JP)
Translated Cheats    0048 - Kurukuru Kururin (EU)
Translated Cheats    0050 - Super Mario Advance (UE)
Translated Cheats    0051 - Rayman Advance (EU)
Translated Cheats    0052 - Tweety and the Magic Gems (EU)
Translated Cheats    0054 - Narikiri Jockey Game - Yuushun Rhapsody (JP)
Translated Cheats    0055 - Choro Q Advance (JP)
Translated Cheats    0056 - Toyrobo Force (JP)
Translated Cheats    0058 - Bomberman Tournament (UE)
Translated Cheats    0062 - Super Street Fighter II X - Revival (JP)
Translated Cheats    0063 - Mahjong Keiji (JP)
Translated Cheats    0065 - Titi et les Bijoux Magiques (FR)
Translated Cheats    0071 - Mario Kart Advance (JP)
Translated Cheats    0072 - Doraemon - Midori no Wakusei Dokidoki Daikyuushutsu! (JP)
Translated Cheats    0073 - Jurassic Park III - The DNA Factor (US)
Translated Cheats    0075 - JGTO Kounin Golf Master Mobile - Japan Golf Tour Game (JP)
Translated Cheats    0083 - Final Fight One (EU)
Translated Cheats    0084 - Super Black Bass Advance (JP)
Translated Cheats    0086 - Mario Kart - Super Circuit (US)
Translated Cheats    0087 - Kiwame Mahjong Deluxe - Mirai Senshi 21 (JP)
Translated Cheats    0089 - Jurassic Park III - The DNA Factor (EU)
Translated Cheats    0090 - Wario Land Advance (JP)
Translated Cheats    0091 - Tweety and the Magic Gems (DE)
Translated Cheats    0093 - ESPN Final Round Golf 2002 (US)
Translated Cheats    0099 - ESPN Final Round Golf (EU)


11-23-08----------

Translated Cheats    0121 - Power Rangers - Time Force (US)
Translated Cheats    0164 - WWF - Road to WrestleMania (UE)
Translated Cheats    0165 - Megaman Battle Network (US)
Translated Cheats    0166 - Gadget Racers (US)
Translated Cheats    0167 - Gradius Advance (EU)
Translated Cheats    0168 - M&M's Blast! (US)
Translated Cheats    0169 - Wario Land 4 (UE)
Translated Cheats    0170 - Hikaru no Go (JP)
Translated Cheats    0172 - Donald Duck Advance (EU)
Translated Cheats    0173 - Harry Potter and the Sorcerer's Stone (UE)
Translated Cheats    0174 - Batman Vengeance (EU)
Translated Cheats    0175 - Jackie Chan Adventures - Legend of the Darkhand (UE)
Translated Cheats    0176 - Alienators - Evolution Continues (UE)
Translated Cheats    0177 - SpongeBob SquarePants - SuperSponge (US)
Translated Cheats    0178 - Jimmy Neutron - Boy Genius (US)
Translated Cheats    0179 - Inspector Gadget - Advance Mission (EU)
Translated Cheats    0180 - Tweety and the Magic Gems (US)
Translated Cheats    0181 - Star Wars - Jedi Power Battles (US)
Translated Cheats    0182 - Midnight Club - Street Racing (US)
Translated Cheats    0183 - Mat Hoffman's Pro BMX (UE)
Translated Cheats    0184 - Razor Freestyle Scooter (US)
Translated Cheats    0185 - Super Bust-A-Move (EU)
Translated Cheats    0186 - Dokapon (US)
Translated Cheats    0187 - International Superstar Soccer (EU)
Translated Cheats    0188 - Atlantis - The Lost Empire (EU)
Translated Cheats    0189 - Yuujou no Victory Goal 4v4 Arashi - Get the Goal!! (JP)
Translated Cheats    0190 - Nancy Drew - Message in a Haunted Mansion (US)
Translated Cheats    0191 - Powerpuff Girls, The - Mojo Jojo A-Go-Go (US)
Translated Cheats    0192 - Madden NFL 2002 (US)
Translated Cheats    0193 - Frogger's Adventures - Temple of the Frog (US)
Translated Cheats    0194 - No Rules - Get Phat (UE)
Translated Cheats    0195 - Adventure of Tokyo Disney Sea (JP)
Translated Cheats    0196 - David Beckham Soccer (EU)
Translated Cheats    0197 - Tetris Worlds (EU)
Translated Cheats    0198 - Rampage - Puzzle Attack (UE)
Translated Cheats    0199 - Midway's Greatest Arcade Hits (UE)
Translated Cheats    0200 - Jurassic Park III - Island Attack (US)
Translated Cheats    0201 - Super Dodge Ball Advance (EU)
Translated Cheats    0202 - LEGO Racers 2 (US)
Translated Cheats    0203 - ESPN Great Outdoor Games - Bass 2002 (US)
Translated Cheats    0204 - Ecks vs Sever (US)
Translated Cheats    0205 - Hot Wheels - Burnin' Rubber (US)


11-15-08----------

Translated Cheats    0114 - Jurassic Park III - Park Builder (US)
Translated Cheats    0115 - Spider-Man - Mysterio's Menace (UE)
Translated Cheats    0116 - Caesars Palace Advance (UE)
Translated Cheats    0117 - Field of Nine - Digital Edition 2001 (JP)
Translated Cheats    0118 - BackTrack (UE)
Translated Cheats    0119 - Morita Shougi Advance (JP)
Translated Cheats    0120 - Rugrats - Castle Capers (UE)
Translated Cheats    0123 - Lady Sia (EU)
Translated Cheats    0124 - High Heat Major League Baseball 2002 (UE)
Translated Cheats    0126 - Dexter's Laboratory - Deesaster Strikes! (US)
Translated Cheats    0127 - MX 2002 featuring Ricky Carmichael (UE)
Translated Cheats    0128 - Final Fight One (US)
Translated Cheats    0131 - LEGO Island 2 - The Brickster's Revenge (US)
Translated Cheats    0132 - Kiki Kaikai Advance (JP)
Translated Cheats    0133 - Snood (US)
Translated Cheats    0134 - Sports Illustrated for Kids - Baseball (US)
Translated Cheats    0135 - Hatena Satena (JP)
Translated Cheats    0136 - Wild Thornberrys, The - Chimp Chase (UE)
Translated Cheats    0137 - Scooby-Doo and the Cyber Chase (US)
Translated Cheats    0138 - Sports Illustrated for Kids - Football (US)
Translated Cheats    0139 - Boxing Fever (UE)
Translated Cheats    0140 - Gyakuten Saiban (JP)
Translated Cheats    0141 - LEGO Island 2 - The Brickster's Revenge (EU)
Translated Cheats    0142 - Lady Sia (US)
Translated Cheats    0143 - Minna de Puyo Puyo (JP)
Translated Cheats    0144 - Total Soccer (EU)
Translated Cheats    0145 - Denki Blocks! (EU)
Translated Cheats    0146 - Prehistorik Man (UE)
Translated Cheats    0147 - Hello Kitty Collection - Miracle Fashion Maker (JP)
Translated Cheats    0148 - European Super League (EU)
Translated Cheats    0149 - Phalanx - The Enforce Fighter A-144 (JP)
Translated Cheats    0151 - Hamster Monogatari 2 GBA (JP)
Translated Cheats    0152 - ESPN X-Games Skateboarding (JP)
Translated Cheats    0154 - Monsters, Inc (US)
Translated Cheats    0155 - Doom (UE)
Translated Cheats    0157 - Tang Tang (EU)
Translated Cheats    0158 - Lucky Luke - Wanted! (EU)
Translated Cheats    0159 - Spyro - Season of Ice (EU)
Translated Cheats    0160 - Spyro - Season of Ice (US)
Translated Cheats    0161 - Batman Vengeance (US)
Translated Cheats    0162 - Super Street Fighter II Turbo - Revival (EU)
Translated Cheats    0163 - Kao the Kangaroo (US)


11-12-08----------

Translated Cheats    0893 - Zapper (EU)



11-07-08----------

Translated Cheats    0102 - Atlantis - The Lost Empire (UE)
Translated Cheats    0104 - Tetris Worlds (US)
Translated Cheats    0105 - Mario Kart - Super Circuit (EU)
Translated Cheats    0106 - Robot Ponkottsu 2 - Ring Version (JP)
Translated Cheats    0107 - Robot Ponkottsu 2 - Cross Version (JP)
Translated Cheats    0108 - NFL Blitz 20-02 (US)
Translated Cheats    0109 - Gensou Suikoden - Card Stories (JP)
Translated Cheats    0110 - ESPN X-Games Skateboarding (US)
Translated Cheats    0111 - Super Robot Taisen A (JP)
Translated Cheats    0112 - Rocket Power - Dream Scheme (UE)
Translated Cheats    0113 - Klonoa - Empire of Dreams (US)


11-05-08----------

Added Cheat File     0003 - Battle Network Rockman EXE (JP)
Added Cheat File     0068 - GetBackers Dakkanya - Jigoku no Scaramouche (JP)
Added Cheat File     0085 - Tanbi Musou - Meine Liebe  (JP)
Added Cheat File     0098 - Men in Black - The Series (EU)
Added Cheat File     0531 - Greatest Nine (JP)
Added Cheat File     0546 - Famista Advance (JP)
Added Cheat File     0552 - Power Rangers - Wild Force (UE)
Added Cheat File     0572 - Nobunaga Ibun (JP)
Added Cheat File     0603 - Super Ghouls'n Ghosts (UE)
Added Cheat File     0629 - Harukanaru Toki no Naka de (JP)
Added Cheat File     0644 - Army Men Turf Wars (US)
Added Cheat File     0661 - Shrek - Hassle At The Castle (US)
Added Cheat File     0663 - High Heat Major League Baseball 2003 (JP)
Added Cheat File     0668 - Gachinko Pro Yakyuu (JP)
Added Cheat File     0671 - Robotech - The Macross Saga (UE)
Added Cheat File     0686 - Doom II (US)
Added Cheat File     0687 - Spyro 2 - Season of Flame (EU)
Added Cheat File     0689 - Tales of the World - Narikiri Dungeon 2 (J)
Added Cheat File     0690 - Metroid Fusion (US)
Added Cheat File     0754 - Shrek Hassle At The Castle (EU)
Added Cheat File     0757 - Pokemon Sapphire (JP)
Added Cheat File     0760 - Pokemon Ruby (JP)
Added Cheat File     0774 - Altered Beast - Guardian of the Realms (US)
Added Cheat File     0781 - Choro Q Advance 2 (JP)
Added Cheat File     0822 - Toukon Heat (JP)
Added Cheat File     0832 - King of Fighters EX2, The - Howling Blood (JP)
Added Cheat File     0834 - Samurai Deeper Kyo (JP)
Added Cheat File     0848 - Crash Bandicoot 2 - N-Tranced (US)
Added Cheat File     0919 - One Piece - Mezase! King of Berry (JP)
Added Cheat File     1030 - GetBackers Dakkanya - Metropolis Dakkan Sakusen! (JP)
Added Cheat File     1056 - Dragon Ball Z - The Legacy of Goku II (EU)
Added Cheat File     1061 - Little League Baseball 2002 (US)
Added Cheat File     1073 - King of Fighters EX2, The - Howling Blood (EU)
Added Cheat File     1085 - Dragon Ball Z - The Legacy of Goku II (US)
Added Cheat File     1097 - Croket! 2 - Yami no Bank to Banqueen (JP)
Added Cheat File     1098 - Nakayoshi Pet Advance Series 4 - Kawaii Koinu Mini - Wankoto Asobou!! Kogata Inu (JP)
Added Cheat File     1104 - Pokemon - Versione Rubino (IT)
Added Cheat File     1105 - Pokemon - Versione Zaffiro (IT)
Added Cheat File     1112 - Dragon Drive - World D Break (JP)
Added Cheat File     1120 - Super Robot Taisen D (JP)
Added Cheat File     1144 - GetBackers Dakkanya - Jagan Fuuin! (JP)
Added Cheat File     1151 - Naruto - Konoha Senki (JP)
Added Cheat File     1182 - Digimon - Battle Spirit 2 (US)
Added Cheat File     1294 - SD Gundam G-Generation Advance (JP)
Added Cheat File     1297 - Dragon Ball Z - Taiketsu (US)
Added Cheat File     1302 - Mission Impossible - Operation Surma (EU)
Added Cheat File     1303 - Gachasute! Dino Device 2 - Dragon (JP)
Added Cheat File     1304 - Gachasute! Dino Device 2 - Phoenix (JP)
Added Cheat File     1327 - Gegege no Kitarou - Kikiippatsu! Youkai Rettou (JP
Added Cheat File     1328 - King of Fighters EX2, The - Howling Blood (US)
Added Cheat File     1342 - Ashita no Joe - Makka ni Moeagare! (JP)
Added Cheat File     1345 - Altered Beast - Guardian of the Realms (EU)
Added Cheat File     1351 - Sonic Battle (US)
Added Cheat File     1400 - Downtown - Nekketsu Monogatari EX (JP)
Added Cheat File     1457 - Rockman Zero 3 (JP)
Added Cheat File     1463 - Uchuu no Stellvia (JP)
Added Cheat File     1464 - Pia Carrot he Youkoso!! 3.3 (JP)
Added Cheat File     1469 - Naruto - Saikyou Ninja Daikesshuu 2 (JP)
Added Cheat File     1509 - Crash Bandicoot Purple - Ripto's Rampage (US)
Added Cheat File     1525 - Jajamaru Jr. Denshouki - Jalecolle mo Arisourou (JP)
Added Cheat File     1543 - Crash Bandicoot Fusion (EU)
Added Cheat File     1545 - Dragon Quest Characters - Torneco no Daibouken 3 Advance - Fushigi no Dungeon (JP)
Added Cheat File     1546 - Harry Potter to Azkaban no Shuujin (JP)
Added Cheat File     1574 - Fire Emblem (EU)
Added Cheat File     1575 - Fire Emblem (EU)
Added Cheat File     1580 - Konjiki no Gashbell!! - Makai no Bookmark (JP)
Added Cheat File     1583 - Naruto RPG - Uketsugareshi Hi no Ishi (JP)
Added Cheat File     1585 - Zoku Bokura no Taiyou - Taiyou Shounen Django (JP)
Added Cheat File     1587 - Hagane no Renkinjutsushi - Omoide no Soumeikyoku (JP)
Added Cheat File     1591 - Dragon Ball Z - The Legacy of Goku II International (JP)
Added Cheat File     1597 - Final Fantasy I & II Advance (JP)
Added Cheat File     1600 - Donchan Puzzle Hanabi de Dohn Advance (JP)
Added Cheat File     1601 - Hanabi Hyakkei Advance (JP)
Added Cheat File     1646 - Dragon Ball Z - Buu's Fury (US)
Added Cheat File     1669 - Around the World in 80 Days (EU)
Added Cheat File     1690 - Mario Golf - Advance Tour (ES)
Added Cheat File     1810 - Final Fantasy I & II - Dawn of Souls (EU)
Added Cheat File     1811 - Power Pro Kun Pocket 7 (JP)
Added Cheat File     1815 - 2 Games in 1 - Disneys Konig der Lowen + Disneys Prinzessinnen (DE)
Added Cheat File     1821 - Yoshi no Banyu Inryoku (JP)
Added Cheat File     1827 - 2 Games in 1 - Roi Lion, Le + Disney Princesse (FR)
Added Cheat File     1828 - Kingdom Hearts - Chain of Memories (US)
Added Cheat File     1833 - Onmyou Taisenki Zeroshiki (JP)
Added Cheat File     1838 - Boukyaku no Senritsu - The Melody of Oblivion (JP)
Added Cheat File     1839 - 2 Games in 1 - Power Rangers - Ninja Storm + Power Rangers - Time Force (DE)
Added Cheat File     1868 - Vattroller X (JP)
Added Cheat File     1916 - Digimon - Battle Spirit 2 (EU)
Added Cheat File     1917 - Pokemon - Versione Rubino (IT)
Added Cheat File     1918 - Pokemon - Versione Zaffiro (IT)
Added Cheat File     1923 - Yu Yu Hakusho - Spirit Detective (EU)
Added Cheat File     1934 - Rayman - Hoodlums' Revenge (EU)
Added Cheat File     1937 - Kappa no Kai-Kata - Katan Daibouken (JP)
Added Cheat File     1939 - Disney Princesas (ES)
Added Cheat File     1951 - Nyan Nyan Nyanko no Nyan Collection (JP)
Added Cheat File     1980 - Pokemon - Version Rubis (FR)
Added Cheat File     1989 - Kingdom Hearts - Chain of Memories (EU)
Added Cheat File     2009 - 2 Games in 1 - Disneys Prinzessinnen + Baren Bruder (DE)
Added Cheat File     2013 - Boktai 2 - Solar Boy Django (EU)
Added Cheat File     2014 - Mario Party Advance (EU)
Added Cheat File     2023 - Dragon Ball - Advanced Adventure (EU)
Added Cheat File     2042 - 2 Games in 1 - Disney Princesas + Rey Leon, El (ES)
Added Cheat File     2045 - Momotarou Densetsu G - Gold Deck wo Tsukure! (JP)
Added Cheat File     2047 - Erementar Gerad (JP)
Added Cheat File     2052 - LEGO Star Wars - The Video Game (JP)
Added Cheat File     2055 - Dynasty Warriors Advance (US)
Added Cheat File     2063 - Haro no Puyo Puyo (JP)
Added Cheat File     2066 - Harvest Moon - More Friends of Mineral Town (US)
Added Cheat File     2075 - Shaman King - Master of Spirits 2 (US)
Added Cheat File     2079 - Dragon Ball GT - Transformation (US)
Added Cheat File     2125 - Super Robot Taisen (JP)
Added Cheat File     2185 - Pokemon - Smaragd-Edition (DE)
Added Cheat File     2186 - 2 Games in 1 - Spyro Fusion + Crash Bandicoot Fusion (EU)
Added Cheat File     2187 - Pokemon - Version Emeraude (FR)
Added Cheat File     2190 - Pokemon - Edicion Esmeralda (ES)
Added Cheat File     2192 - Duel Masters - Shadow of the Code (US)
Added Cheat File     2195 - Paperboy - Rampage (EU)
Added Cheat File     2196 - 2 Games in 1 - Crash Bandicoot 2 - N-Tranced + Crash Nitro Kart (US)
Added Cheat File     2197 - 2 Games in 1 - Hugo - Bukkazoom! + Hugo - The Evil Mirror Advance (EU)
Added Cheat File     2198 - Madagascar - Operation Penguin (EU)
Added Cheat File     2201 - Kunio Kun Nekketsu Collection 2 (JP)
Added Cheat File     2202 - Barbie and the Magic of Pegasus (EU)
Added Cheat File     2204 - Ultimate Arcade Games (US)
Added Cheat File     2207 - Pokemon - Versione Smeraldo (IT)
Added Cheat File     2209 - Space Invaders (FR)
Added Cheat File     2210 - Driver 3 (US)
Added Cheat File     2213 - Dr. Mario & Puzzle League (EU)
Added Cheat File     2215 - Fire Emblem - The Sacred Stones (EU)
Added Cheat File     2217 - Gauntlet - Rampart (EU)
Added Cheat File     2220 - Donkey Kong Country 3 (US)
Added Cheat File     2225 - 2 Games in 1 - Columns Crown + Chu Chu Rocket! (EU)
Added Cheat File     2226 - Marble Madness - Klax (EU)
Added Cheat File     2227 - 2 Games in 1 - Sonic Battle + Sonic Pinball Party (EU)
Added Cheat File     2228 - 2 Games in 1 - Sonic Advance + Sonic Battle (EU)
Added Cheat File     2230 - 2 Games in 1 - Peter Pan - Return to Neverland + Lilo & Stitch 2 (EU)
Added Cheat File     2235 - Tony Hawk's American Sk8land (EU)
Added Cheat File     2236 - Shrek Super Slam (EU)
Added Cheat File     2237 - SpongeBob SquarePants - Lights, Camera, Pants! (EU)
Added Cheat File     2238 - Fairly Odd Parents!, The - Clash with the Anti-World (EU)
Added Cheat File     2240 - Mario Power Tennis (EU)
Added Cheat File     2244 - Spy Hunter - Super Sprint (EU)
Added Cheat File     2246 - Millipede - Super Breakout - Lunar Lander (EU)
Added Cheat File     2247 - Pong - Asteroids - Yars' Revenge (EU)
Added Cheat File     2248 - Bratz - Rock Angelz (DE)
Added Cheat File     2251 - Incredibles, The - Rise of the Underminer (UE)
Added Cheat File     2260 - Dynasty Warriors Advance (EU)
Added Cheat File     2261 - Dr. Mario & Puzzle League (US)
Added Cheat File     2263 - Madagascar - Operation Penguin (EU)
Added Cheat File     2265 - Franklin the Turtle (US)
Added Cheat File     2266 - Care Bears - The Care Quests (US)
Added Cheat File     2284 - ZatchBell! - Electric Arena (US)
Added Cheat File     2302 - Yu-Gi-Oh! GX Duel Academy (US)
Added Cheat File     2303 - 2 Games in 1 - Looney Tunes - Acme Antics + Looney Tunes - Dizzy Driving (EU)
Added Cheat File     2304 - Greg Hastings' Tournament Paintball Max'D (US)
Added Cheat File     2305 - Hello Kitty - Happy Party Pals (EU)
Added Cheat File     2306 - Curious George (US)
Added Cheat File     2307 - Die Wilden Fussball Kerle - Entscheidung im Teufelstopf (DE)
Added Cheat File     2308 - Drill Dozer (US)
Added Cheat File     2309 - Winter Sports (EU)
Added Cheat File     2310 - Alien Hominid (EU)
Added Cheat File     2311 - 2 Games in 1 - Cartoon Network - Block Party + Cartoon Network - Speedway (EU)
Added Cheat File     2312 - Big Mutha Truckers (EU)
Added Cheat File     2313 - Ford Racing 3 (EU)
Added Cheat File     2314 - GBADev 2004Mbit Competition (US)
Added Cheat File     2315 - Power Rangers - S.P.D
Added Cheat File     2317 - Shaman King - Master of Spirits 2 (EU)
Added Cheat File     2318 - SpongeBob SquarePants and Friends Unite! (EU)
Added Cheat File     2319 - 2 Games in 1 - Castlevania - Harmony of Dissonance + Castlevania - Aria of Sorrow (EU)
Added Cheat File     2320 - Tak - Great Juju Challenge (EU)
Added Cheat File     2321 - Rec Room Challenge (EU)
Added Cheat File     2322 - Yu-Gi-Oh! Duel Monsters Expert 2006 (JP)
Added Cheat File     2323 - Kim Possible 2 - Drakken's Demise (EU)
Added Cheat File     2324 - Paws & Claws - Pet Resort (US)
Added Cheat File     2325 - 2 Games in 1 - Disney Sports - Football + Disney Sports - Skateboarding (EU)
Added Cheat File     2326 - 2 Games in 1 - Findet Nemo + Unglaublichen, Die (DE)
Added Cheat File     2327 - 2 Games in 1 - Findet Nemo + Findet Nemo - Das Abenteuer Geht Weiter (DE)
Added Cheat File     2328 - Kong - King of Atlantis (EU)
Added Cheat File     2331 - Tales of Phantasia (US)
Added Cheat File     2332 - 2 Games in 1 - Golden Nugget Casino + Texas Hold'em Poker (EU)
Added Cheat File     2333 - 2 Games in 1 - Quad Desert Fury + Monster Trucks (EU)
Added Cheat File     2334 - Naruto - Ninja Council (US)
Added Cheat File     2335 - Akagi (JP)
Added Cheat File     2336 - Hudson Best Collection Vol
Added Cheat File     2337 - Ueki no Housoku (JP)
Added Cheat File     2338 - Scooby-Doo! - Unmasked (EU)
Added Cheat File     2339 - Kunio Kun Nekketsu Collection 3 (JP)
Added Cheat File     2340 - Ice Age 2 - The Meltdown (US)
Added Cheat File     2341 - 2 Games in 1 - Yu-Gi-Oh! The Sacred Cards + Yu-Gi-Oh! Reshef of Destruction (EU)
Added Cheat File     2342 - 2 Games in 1 - Teenage Mutant Ninja Turtles + Teenage Mutant Ninja Turtles 2 - Battle Nexus (EU)
Added Cheat File     2343 - Yu-Gi-Oh! Ultimate Masters - World Championship Tournament 2006 (US)
Added Cheat File     2344 - Kawa no Nushitsuri 3 & 4 (JP)
Added Cheat File     2345 - 3 in 1 Sports Pack - Paintball Splat! + Dodgeball - Dodge This! + Big Alley Bowling (EU)
Added Cheat File     2346 - Yu-Gi-Oh! Ultimate Masters Edition - World Championship Tournament 2006 (EU)
Added Cheat File     2347 - Pawa Poke Dash (JP)
Added Cheat File     2348 - Yggdra Union (JP)
Added Cheat File     2349 - Welcome to the Tower SP (US)
Added Cheat File     2350 - Catz (UE)
Added Cheat File     2351 - Tales of Phantasia (EU)
Added Cheat File     2352 - Street Racing Syndicate (US)
Added Cheat File     2353 - Ice Age 2 - The Meltdown (EU)
Added Cheat File     2354 - Top Spin 2 (US)
Added Cheat File     2355 - Let's Ride! Dreamer - Inspired by a True Story (US)
Added Cheat File     2357 - Let's Ride! Sunshine Stables (US)
Added Cheat File     2358 - Chaoji Maliou Shijie (CN)
Added Cheat File     2359 - World Poker Tour (EU)
Added Cheat File     2360 - Yu-Gi-Oh! Duel Monsters - International Worldwide Edition (JP)
Added Cheat File     2361 - Shin-chan - Aventuras en Cineland (ES)
Added Cheat File     2362 - Namco Museum 50th Anniversary (EU)
Added Cheat File     2363 - Polarium Advance (EU)
Added Cheat File     2364 - Ed, Edd n Eddy - The Mis-EDventures (EU)
Added Cheat File     2365 - Elf - The Movie (EU)
Added Cheat File     2366 - Wild, The (UE)
Added Cheat File     2367 - Crayon Shin-chan - Densetsu wo Yobu Omake no Miyako Shockgaan! (JP)
Added Cheat File     2368 - 2 Games in 1 - Monstres & Cie + Le Monde de Nemo (FR)
Added Cheat File     2369 - Fantastic 4 - Flame On (EU)
Added Cheat File     2370 - Eyeshield 21 - Devilbats Devildays (JP)
Added Cheat File     2372 - Breath of Fire (EU)
Added Cheat File     2373 - Top Spin 2 (EU)
Added Cheat File     2374 - Nakayoshi Pet Advance Series 3 - Kawaii Koneko (JP)
Added Cheat File     2375 - Sonic Advance (JP)
Added Cheat File     2376 - Scooby-Doo! - Unmasked (EU)
Added Cheat File     2377 - Mother 3 (JP)
Added Cheat File     2378 - Cabbage Patch Kids - The Patch Puppy Rescue (US)
Added Cheat File     2379 - Land Before Time, The - Into the Mysterious Beyond (US)
Added Cheat File     2380 - Franklin's Great Adventures (US)
Added Cheat File     2381 - Danny Phantom - The Ultimate Enemy (EU)
Added Cheat File     2382 - 2 Games in 1 - Titeuf - Ze Gagmachine + Titeuf - Mega Compet' (FR)
Added Cheat File     2383 - 2006 FIFA World Cup (UE)
Added Cheat File     2384 - Konchuu no Mori no Daibouken (JP)
Added Cheat File     2385 - Hudson Best Collection Vol
Added Cheat File     2386 - 2 Games in 1 - Finding Nemo + Incredibles, The (EU)
Added Cheat File     2387 - Dragon's Rock (EU)
Added Cheat File     2388 - 2 Games in 1 - Prince of Persia - The Sands of Time + Tomb Raider - The Prophecy (EU)
Added Cheat File     2389 - Koala Brothers - Outback Adventures (US)
Added Cheat File     2390 - Juka and the Monophonic Menace (EU)
Added Cheat File     2391 - 2 Games in 1 - Pac-Man World + Ms
Added Cheat File     2394 - 2 Games in 1 - Spyro - Season of Ice + Spyro 2 - Season of Flame (US)
Added Cheat File     2396 - Over the Hedge (US)
Added Cheat File     2397 - Tringo (US)
Added Cheat File     2398 - Madagascar (JP)
Added Cheat File     2399 - Hudson Best Collection Vol
Added Cheat File     2400 - 2 Games in 1 - Sonic Battle + Sonic Pinball Party (JP)
Added Cheat File     2401 - 2 Games in 1 - Sonic Battle + Sonic Advance (JP)
Added Cheat File     2402 - Candy Land - Chutes and Ladders - Memory (US)
Added Cheat File     2403 - Life - Yahtzee - Payday (US)
Added Cheat File     2404 - Mahou Sensei Negima! - Private Lesson 2 Ojamashimasuu Parasite de Chu (JP)
Added Cheat File     2405 - X-Men III - The Official Game (US)
Added Cheat File     2406 - Calciobit (JP)
Added Cheat File      2407 - Animal Yokochou - Dokidoki Shinkyu Shiken (JP)
Added Cheat File     2408 - Hudson Best Collection Vol
Added Cheat File     2409 - Animal Yokochou - Dokidoki Kyushutsu Daisakusen! no Maki (JP)
Added Cheat File     2410 - Miracle! Banzou - 7 Tsuno Hosh no Kaizokuno (JP)
Added Cheat File     2411 - Chicken Shoot 2 (US)
Added Cheat File     2412 - Backyard Sports - Baseball 2007 (US)
Added Cheat File     2413 - Garfield and His Nine Lives (US)
Added Cheat File     2414 - B-Legends! Battle B-Daman - Fire Spirits! (JP)
Added Cheat File     2415 - Cinnamon - Fuwafuwa Daisakusen (JP)
Added Cheat File     2416 - X-Men III - The Official Game (EU)
Added Cheat File     2417 - Final Fantasy IV Advance (EU)
Added Cheat File     2418 - Chicken Shoot (US)
Added Cheat File     2419 - Hardcore Pool (EU)
Added Cheat File     2420 - Racing Fever (EU)
Added Cheat File     2421 - 2 Games in 1 - Spyro Orange - The Cortex Conspiracy + Crash Bandicoot Purple - Ripto's Rampage (US)
Added Cheat File     2422 - Ultimate Spider-Man (EU)
Added Cheat File     2423 - Cars (UE)
Added Cheat File     2424 - Babar to the Rescue (US)
Added Cheat File     2425 - Tony Hawk's American Sk8land (EU)
Added Cheat File     2426 - Dragon Ball - Advanced Adventure (US)
Added Cheat File     2427 - Megaman Battle Network 6 - Cybeast Gregar (US)
Added Cheat File     2428 - Megaman Battle Network 6 - Cybeast Gregar (EU)
Added Cheat File     2429 - Megaman Battle Network 6 - Cybeast Falzar (EU)
Added Cheat File     2430 - Cinderella - Magical Dreams (EU)
Added Cheat File     2431 - Ab Durch Die Hecke (DE)
Added Cheat File     2432 - Premier Action (EU)
Added Cheat File     2433 - Garfield and His Nine Lives (EU)
Added Cheat File     2434 - 3 Games in 1 - Rugrats - I Gotta Go Party + SpongeBob SquarePants - SuperSponge + Tak and the Power of Juju (EU)
Added Cheat File     2435 - Pirates of the Caribbean - Dead Man's Chest (UE)
Added Cheat File     2436 - Megaman Battle Network 6 - Cybeast Falzar (US)
Added Cheat File     2437 - 2 Games in 1 - Yu-Gi-Oh! The Sacred Cards + Yu-Gi-Oh! Reshef of Destruction (US)
Added Cheat File     2439 - Street Racing Syndicate (EU)
Added Cheat File     2440 - Meine Tierarztpraxis (EU)
Added Cheat File     2441 - Madagascar - Operacion Pinguino (ES)
Added Cheat File     2442 - bit Generations - Boundish (JP)
Added Cheat File     2443 - bit Generations - Dial Hex (JP)
Added Cheat File     2444 - bit Generations - Dotstream (JP)
Added Cheat File     2445 - Monster House (US)
Added Cheat File     2446 - Vecinos Invasores (ES)
Added Cheat File     2447 - Chicken Little (JP)
Added Cheat File     2448 - Hudson Best Collection Vol
Added Cheat File     2449 - Cars (JP)
Added Cheat File     2450 - Yu-Gi-Oh! GX Duel Academy (EU)
Added Cheat File     2451 - bit Generations - Soundvoyager (JP)
Added Cheat File     2452 - bit Generations - Orbital (JP)
Added Cheat File     2453 - bit Generations - Digidrive (JP)
Added Cheat File     2454 - bit Generations - Coloris (JP)
Added Cheat File     2455 - Ant Bully, The (US)
Added Cheat File     2456 - 2 Games in 1 - Sonic Advance + Chu Chu Rocket! (JP)
Added Cheat File     2457 - Hamster Monogatari 3EX + 4 Special (JP)
Added Cheat File     2458 - Summon Night - Swordcraft Story (US)
Added Cheat File     2459 - 2 Games in 1 - Finding Nemo + Finding Nemo - The Continuing Adventures (EU)
Added Cheat File     2460 - 2460 - Mr. Incredible - Kyouteki Under Minor Toujyou (JP)
Added Cheat File     2461 - Barnyard (US)
Added Cheat File     2463 - Battle B-Daman (US)
Added Cheat File     2465 - Babar to the Rescue (EU)
Added Cheat File     2466 - VeggieTales - LarryBoy and the Bad Apple (US)
Added Cheat File     2467 - Super Robot Taisen - Original Generation (US)
Added Cheat File     2468 - Robots (JP)
Added Cheat File     2469 - Monster House (EU)
Added Cheat File     2470 - Games Explosion! (US)
Added Cheat File     2471 - Madden NFL 07 (US)
Added Cheat File     2472 - 2 Games in 1 - Dragon Ball Z - Buu's Fury + Dragon Ball GT - Transformation (US)
Added Cheat File     2473 - Cars (DE)
Added Cheat File     2475 - Ant Bully, The (EU)
Added Cheat File     2476 - 2 Games in 1 - Yu-Gi-Oh! Destiny Board Traveler + Yu-Gi-Oh! Dungeon Dice Monsters (EU)
Added Cheat File     2477 - Cars (IT)
Added Cheat File     2478 - Sword of Mana (EU)
Added Cheat File     2479 - LEGO Star Wars II - The Original Trilogy (US)
Added Cheat File     2480 - 2 Games in 1 - Disney Principesse + Re Leone, Il (IT)
Added Cheat File     2481 - Little Einsteins (US)
Added Cheat File     2482 - Cheetah Girls, The (US)
Added Cheat File     2483 - LEGO Star Wars II - The Original Trilogy (EU)
Added Cheat File     2484 - Open Season (US)
Added Cheat File     2485 - Pokemon Mystery Dungeon - Red Rescue Team (US)
Added Cheat File     2486 - Barnyard (EU)
Added Cheat File     2487 - My Little Pony - Crystal Princess - The Runaway Rainbow (US)
Added Cheat File     2488 - Danny Phantom - Urban Jungle (US)
Added Cheat File     2489 - Capcom Classics - Mini Mix (US)
Added Cheat File     2490 - Phil of the Future (US)
Added Cheat File     2491 - Dogz - Fashion (US)
Added Cheat File     2492 - FIFA 07 (UE)
Added Cheat File     2493 - Catz (EU)
Added Cheat File     2494 - Alex Rider - Stormbreaker (US)
Added Cheat File     2495 - Backyard Sports - Basketball 2007 (US)
Added Cheat File     2496 - Backyard Sports - Football 2007 (US)
Added Cheat File     2497 - Strawberry Shortcake - Sweet Dreams (US)
Added Cheat File     2498 - Unfabulous! (US)
Added Cheat File     2499 - American Dragon - Jake Long - Rise of the Huntsclan! (UE)
Added Cheat File     2500 - Bibi und Tina - Ferien auf dem Martinshof (DE)
Added Cheat File     2501 - Little Mermaid, The - Magic in Two Kingdoms (UE)
Added Cheat File     2502 - Final Fantasy V Advance (JP)
Added Cheat File     2503 - 2 Games in 1 - Disney Princesse + Frere des Ours (FR)
Added Cheat File     2504 - Bratz - Rock Angelz (FR)
Added Cheat File     2506 - Horse And Pony - My Stud Farm (EU)
Added Cheat File     2507 - Battle B-Daman - Fire Spirits! (US)
Added Cheat File     2508 - Scooby-Doo (ES)
Added Cheat File     2509 - Disney Princess - Royal Adventure (US)
Added Cheat File     2510 - Naruto - Ninja Council 2 (US)
Added Cheat File     2511 - Over the Hedge - Hammy Goes Nuts! (US)
Added Cheat File     2512 - Family Feud (US)
Added Cheat File     2513 - Avatar - The Last Airbender (US)
Added Cheat File     2514 - 2 Games in 1 - Uno + Skip-Bo (US)
Added Cheat File     2515 - Rock'em Sock'em Robots (US)
Added Cheat File     2516 - Santa Clause 3, The - The Escape Clause (US)
Added Cheat File     2517 - Monster Trucks Mayhem (US)
Added Cheat File     2518 - Original Harlem Globetrotters, The (US)
Added Cheat File     2519 - Ker Plunk! - Toss Across - Tip It (US)
Added Cheat File     2520 - ATV Thunder Ridge Riders (US)
Added Cheat File     2521 - Barbie in the 12 Dancing Princesses (US)
Added Cheat File     2522 - 2 Games in 1 - Matchbox Emergency Response + Matchbox Air, Land & Sea Rescue (US)
Added Cheat File     2523 - Princess Natasha (US)
Added Cheat File     2524 - Bratz - Forever Diamondz (US)
Added Cheat File     2526 - 2 Games in 1 - Teenage Mutant Ninja Turtles + Teenage Mutant Ninja Turtles 2 - Battle Nexus (US)
Added Cheat File     2527 - Justice League Heroes - The Flash (US)
Added Cheat File     2528 - Noddy - A Day in Toyland (US)
Added Cheat File     2529 - Barbie Diaries, The - High School Mystery (US)
Added Cheat File     2530 - Legend of Spyro, The - A New Beginning (US)
Added Cheat File     2531 - Summon Night - Swordcraft Story 2 (US)
Added Cheat File     2532 - 2 Games in 1 - Shrek 2 + Shark Tale (US)
Added Cheat File     2533 - SpongeBob SquarePants - Creature from the Krusty Krab (US)
Added Cheat File     2534 - Gang del Bosco, La (IT)
Added Cheat File     2535 - Mummy, The (US)
Added Cheat File     2536 - Mouse Trap - Simon - Operation (US)
Added Cheat File     2537 - 2 Games in 1 - Hot Wheels - Stunt Track Challenge + Hot Wheels - World Race (US)
Added Cheat File     2538 - Flushed Away (US)
Added Cheat File     2539 - Hunde & Katzen Best Friends (EU)
Added Cheat File     2540 - Over the Hedge - Hammy Goes Nuts! (EU)
Added Cheat File     2541 - GT Racers (EU)
Added Cheat File     2542 - Snood 2 - Snoods on Vacation (US)
Added Cheat File     2543 - Uno 52 (US)
Added Cheat File     2544 - Scurge - Hive (EU)
Added Cheat File     2545 - Legend of Spyro, The - A New Beginning (EU)
Added Cheat File     2546 - Bratz - Forever Diamondz (DE)
Added Cheat File     2547 - Teen Titans 2 - The Brotherhood's Revenge (US)
Added Cheat File     2548 - Foster's Home for Imaginary Friends (US)
Added Cheat File     2549 - Nicktoons - Battle for Volcano Island (US)
Added Cheat File     2550 - Suite Life of Zack & Cody, The - Tipton Caper (US)
Added Cheat File     2551 - Camp Lazlo - Leaky Lake Games (US)
Added Cheat File     2552 - 2 Games in 1 - Spider-Man + Spider-Man 2 (US)
Added Cheat File     2553 - 3 in 1 Sports Pack - Paintball Splat! + Dodgeball - Dodge This! + Big Alley Bowling (US)
Added Cheat File     2554 - Marvel - Ultimate Alliance (US)
Added Cheat File     2555 - Open Season (EU)
Added Cheat File     2556 - Need for Speed Carbon - Own the City (UE)
Added Cheat File     2557 - Rec Room Challenge (US)
Added Cheat File     2558 - Rebelstar - Tactical Command (EU)
Added Cheat File     2559 - Juka and the Monophonic Menace (US)
Added Cheat File     2560 - Scurge - Hive (US)
Added Cheat File     2561 - Tomb Raider - Legend (EU)
Added Cheat File     2562 - SpongeBob SquarePants - Creature from the Krusty Krab (EU)
Added Cheat File     2563 - Tony Hawk's Downhill Jam (US)
Added Cheat File     2565 - Grim Adventures of Billy & Mandy, The (US)
Added Cheat File     2566 - Tom and Jerry Tales (US)
Added Cheat File     2567 - Pokemon Mystery Dungeon - Red Rescue Team (EU)
Added Cheat File     2568 - Who Wants to Be a Millionaire Junior (EU)
Added Cheat File     2569 - Sims 2, The - Pets (US)
Added Cheat File     2570 - 2 Games in 1 - SpongeBob SquarePants - Battle for Bikini Bottom + Nicktoons - Freeze Frame Frenzy (US)
Added Cheat File     2571 - 2 Games in 1 - Scooby-Doo + Scooby-Doo 2 - Monsters Unleashed (US)
Added Cheat File     2572 - 2 Games in 1 - Pac-Man World + Ms
Added Cheat File     2573 - 2 Games in 1 - Shrek 2 + Madagascar - Operation Penguin (US)
Added Cheat File     2574 - 2 Games in 1 - Looney Tunes - Acme Antics + Looney Tunes - Dizzy Driving (US)
Added Cheat File     2575 - 2 Games in 1 - Cabela's Big Game Hunter - 2005 Adventures + Rapala Pro Fishing (US)
Added Cheat File     2576 - Bionicle Heroes (US)
Added Cheat File     2577 - Dogz (EU)
Added Cheat File     2578 - Tony Hawk's Downhill Jam (EU)
Added Cheat File     2579 - Bionicle Heroes (EU)
Added Cheat File     2580 - Super Robot Taisen - Original Generation 2 (US)
Added Cheat File     2581 - Sonic the Hedgehog - Genesis (US)
Added Cheat File     2582 - Winx Club - Quest for the Codex (US)
Added Cheat File     2583 - Hot Wheels - Velocity X (EU)
Added Cheat File     2584 - Sims 2, The - Pets (EU)
Added Cheat File     2585 - Spider-Man - Battle for New York (US)
Added Cheat File     2586 - Eragon (EU)
Added Cheat File     2587 - Eragon (US)
Added Cheat File     2588 - Hi Hi Puffy AmiYumi - Kaznapped! (EU)
Added Cheat File     2589 - Tom and Jerry Tales (EU)
Added Cheat File     2590 - Happy Feet (EU)
Added Cheat File     2591 - Justice League Heroes - The Flash (EU)
Added Cheat File     2592 - Flushed Away (EU)
Added Cheat File     2593 - Biene Maja, Die - Klatschmohnwiese in Gefahr (DE)
Added Cheat File     2594 - Disney Princess - Royal Adventure (EU)
Added Cheat File     2595 - Happy Feet (US)
Added Cheat File     2596 - Polarium Advance (US)
Added Cheat File     2597 - Tonka - On the Job (US)
Added Cheat File     2713 - TMNT (US)


11-04-08----------

Added Cheat File     2564 - Final Fantasy V (US)
Added Cheat File     2689 - Final Fantasy VI (US)


11-03-08----------

Translated Cheats    0030 - Ready 2 Rumble Boxing - Round 2 (US)
Translated Cheats    0031 - Konami Krazy Racers (US)
Added Cheat File     1805 - Final Fantasy I & II - Dawn of Souls (US)


11-02-08----------

Added Cheat File     2334 - Naruto - Ninja Council (US)
Added Cheats         0125 - X-Men - Reign of Apocalypse (US)
Added Cheat File     2462 - Rhythm Tengoku (JP)
Translated Cheats    0028 - Iridion 3D (UE)


